@charset "utf-8";
/*
	styles for select
*/
.cuselFrameRight,
.jScrollPaneDrag,
.jScrollArrowUp,
.jScrollArrowDown {
	background: url(/img/selects-2.png) no-repeat;
    outline: none;
}
.cusel { /* общий вид селекта включая стрелку справа */
	height: 38px;
	line-height: 38px;
	background-position: left top;
	display: inline-block;
	position: relative;
    left: 0;
	cursor: pointer;
	z-index: 1;
    padding: 0 19px;
    border: 1px solid #e1e1e1;
    outline: none;
}
.cusel#cuselFrame-cityselect { /* общий вид селекта включая стрелку справа */
    width: 206px!important;
    outline: none;
}
.cusel#cuselFrame-typeselect { /* общий вид селекта включая стрелку справа */
    width: 206px!important;
    outline: none;
}
#long .cusel#cuselFrame-typeselect {
    width: 240px!important;
}
.cuselFrameRight { /* левая чсть селект. обыно скругление и левая граница */
    outline: none;
	position: absolute;
	z-index: 2;
	top: 0;
	right: 0;
	height: 100%;
	width: 42px;
	background-position: right top;
}
.cusel.cuselOpen, .cusel.cuselFocus{
    border: 1px solid #e1e1e1;
    background: url(/img/down_list.png) 219px 16px no-repeat; 
    outline: none;
}
#long .cusel.cuselOpen, #long .cusel.cuselFocus{
	background: url(/img/down_list.png) 253px 16px no-repeat; 
}
.cusel.cuselFocus .cuselFrameRight{
     outline: none;
   background: none; 
}

.cusel.cuselOpen .cuselFrameRight{
    outline: none;
    background: none;    
}

.cuselText { /* контейнер для отображенного текста селект */
	height: 25px;
    outline: none;
	padding: 4px 0 0 20px; /* подбираем отступы и высоту для видимого текста в селекте */
	cursor: pointer;
	overflow: hidden;
	position: relative;
	z-index: 1;
	font: 14px/29px Arial; /* шрифты */
	position: absolute;
	top: 0;
	left: 0;
    color: #8c8c8c;
    text-align: left;
    width: 200px;
}
#long .cuselText{
	width: 240px;
}
* html .cuselText { /* высота блока для текста для ие6 */
    outline: none;
	height: 25px;
}
.cusel span { /* оформление оптиона */
    outline: none;
	display: block;
	cursor: pointer;
	white-space: nowrap;
	padding: 8px 15px 8px 15px; /* паддинг справа - это отступ текста от ползунка */
	zoom: 1;
    line-height: 15px;
    margin: 0;
    background: url(/img/dash_list.png) bottom repeat-x;
	color:#808285;
    /*text-align: center;*/  /*решено оставить left*/
    font-size: 14px;
}
.cusel span:hover,
.cusel .cuselOptHover { /* реакция оптиона на наведение */
    outline: none;
	color:#414141;
    background: #e1e1e1;
}
.cusel .cuselActive { /* оформление активного оптиона в списке */
    background: #f3f3f3;
    outline: none;
	color:#8c8c8c;
	cursor: default;
}

/*
	styles for focus and hover
*/
.cusel:hover,
.cusel:hover .cuselFrameRight,
.cusel:focus,
.cusel:focus .cuselFrameRight,
.cuselFocus,
.cuselFocus .cuselFrameRight {
    outline: none;
}

.cuselOpen {
	z-index: 999;
    outline: none;
}

/*
	styles for disabled select
*/
.classDisCusel,
.classDisCusel .cuselFrameRight {
	background-image: url(/img/selects-2-dis.png) !important;
	cursor: default;
	color: #8c8c8c;
    outline: none;
}
.classDisCusel .cuselText {
	cursor: default;
    outline: none;
}


/*
	styles for scrollbar
*/
.cusel .cusel-scroll-wrap { /* контейнер для блока с прокруткой */
	display: block;
	visibility: hidden;
	position: absolute;
	left: -1px;
	top: 100%;
	background: #fff; /* фон выпадающего списка */
	min-width: 100%;
	width: auto;
    outline: none;
}
.cusel#cuselFrame-cityselect .cusel-scroll-wrap { /* контейнер для блока с прокруткой */
    width: 246px!important;
    outline: none;
}
.cusel#cuselFrame-typeselect .cusel-scroll-wrap { /* контейнер для блока с прокруткой */
    width: 246px!important;
    outline: none;
}
#long .cusel#cuselFrame-typeselect .cusel-scroll-wrap { /* контейнер для блока с прокруткой */
    width: 280px!important;
}
.cusel .jScrollPaneContainer {
	position: relative;
	overflow: hidden;
	z-index: 5;
    padding: 0;
    background: #ffffff;
    border: 1px solid #e1e1e1;
    outline: none;
}

.cusel .jScrollPaneTrack { /* трек для ползунка прокрутки */
	height: 100%;
	width: 3px !important;
	width: 10px !important;
	background: #f3f3f3;
	position: absolute;
	top: 0;
	right: 3px;
}
.cusel .jScrollPaneDrag { /* ползунок */
	position: absolute;
    background: #8c8c8c;
	cursor: pointer;
	width: 4px !important;
	width: 10px !important;
	height: 20px !important;
	right: 0;
    outline: none;
	
}

.cusel .jScrollPaneDragTop {
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
    outline: none;
}
.cusel .jScrollPaneDragBottom {
	position: absolute;
	bottom: 0;
	left: 0;
	overflow: hidden;
    outline: none;
}
.cusel .jScrollArrowUp { /* стрелка вверх */
	position: absolute;
	top: 0;
	right: 3px;
	width: 15px;
	height: 15px;
	cursor: pointer;
	background-position: -3px -35px;
	overflow: hidden;
    outline: none;
}
.cusel .jScrollArrowDown { /* стрелка вниз */
	width:15px;
	height: 15px;
	position: absolute;
	top: auto;
	bottom: 0;
	right: 3px;
	cursor: pointer;
	background-position: -21px -36px;
	overflow: hidden;
}